/*CAROUSEL STYLING*/

#main_banner,
.carousel-slide {
    height: 360px;
}

.carousel-slide {
    position: absolute;
    left: 0;
    width: 100%;
    display: none;
}

.carousel-slide.on {
    z-index: 9;
    opacity: 1;
}

.caption {
    margin-top: 80px;
    text-align: center;
    font-size: 24px;
    color: white;
    opacity: 1.0;
}

.caption img {
    width: 1000px;
    opacity: 1.0;
    z-index: 99999;
}

.caption span {
    display: block;
    padding-top: 15px;
    font-size: 34px;
}

.arrow {
    position: absolute;
    top: 300px;
    cursor: pointer;
    font-size: 36px;
    color: #fff;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    padding: 0 14px 7px;
    background: rgba(153, 153, 153, 0.6);
    z-index: 10;
}

.left {
    left: 225px;
}

.right {
    right: 225px;
}

.select-none {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

@media (max-width: 768px) {
    #main_banner,
    .carousel-slide {
        height: 300px;
    }
    .caption {
        margin-top: 135px;
        font-size: 18px;
    }
    .caption span {
        font-size: 24px;
    }
    .arrow {
        top: 190px;
        font-size: 28px;
        padding: 2px 12px 4px 10px;
    }
    .left {
        left: 15px;
    }
    .right {
        right: 15px;
    }
}

@media (max-width: 480px) {
    #main_banner,
    .carousel-slide {
        height: 360px;
    }
    .caption {
        margin-top: 95px;
        font-size: 18px;
    }
    .caption span {
        font-size: 24px;
    }
    .arrow {
        top: 160px;
        font-size: 20px;
        padding: 0 9px 5px;
    }
    .left {
        left: 7px;
    }
    .right {
        right: 7px;
    }
}

.multi_bg_example {
    background-image: url(https://www.provoice.tw/banner/1589447767.jpg), linear-gradient(to right, rgb(14, 39, 61, 0.5), rgba(255, 255, 255, 0.5)), url(https://www.provoice.tw/banner/1589447767.jpg);
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-size: 1000px, cover, cover;
    background-position: center top, center, right;
    height: 360px;
}